<!DOCTYPE HTML>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Developer Portfolio</title>

        <!-- bootstrap Css -->
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
        <!-- font -->
        <link rel="preconnect" href="https://fonts.googleapis.com">
       <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
       <link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500&family=Roboto:wght@100;400&display=swap" rel="stylesheet">

      


    </head>
    <body>


        <!-- Navbar -->
        <div class="jumbotron text-center container-fluid bg-muted sticky-top">
           
            <img src="./images/hf logo.jpg" alt="logo" height="50">

            <a href="#home" class="text-danger mx-3">
                Home
            </a>
            <a href="#About Me" class="text-dark mx-3">
                About Me
            </a>
            <a href="#Projects" class="text-success mx-3">
                Projects
            </a>

        </div>
        <!-- End of Navbar -->

        <!-- About Me -->
        <div>

            <div id="home" class="jumbotron bg-secondary text-center">

                <img src="./images/profilepic.jpg" alt="" height="500" >
                <div>
                    <h4 class="text-center text-white mt-5">
                        Engr. Howell M. FLordeliz, ECT
                    </h4>
                    <p class="text-center font-italic text-white">Full-Stack Web Developer</p>
                </div>
                
            </div>
               <div>
                <h3 id="About Me" class="text-center pb-2">About Me</h1>
                </div>


            <p class="border border-dark text-dark rounded-circle text-center container p-5 mb-5">
                  Hello I'm Howell Flordeliz current living in Camarines Sur 
                  at the age of 25. Graduated in BSECE here at Cam Sur and recently
                  passed the licensure Examination last October 2021.
                  Right now I have been felly enthusiastic in learning tech. I have
                  basic knowledge in html with interraction with css. I am using Sublime  text 3 as my IDE and also knowledgeable of using GitLab.
            </p>
            <h3 id="Projects" class="text-center text-dark mt py-5 bg-info rounded ">Projects</h3>

        </div>
        <!-- End of About Me -->

        <!-- Projects -->
        <div class=" text-center">
            <div class="bg-dark container py-5 mb-4">
                <div class="card-header text-white pb-5">HTML</div>
                <img src="./images/first.png" alt="first project" height="500">
                <h3 class="text-white pt-4">My First Project</h3>
                <p class="text-white">A simple project made from HTML</p>
                <button type="name" class="btn btn-primary">Explore More!</button>
            </div>
            <div class="bg-secondary container py-5 my-5">
                 <div class="card-header text-white pb-5">CSS</div>
                <img src="./images/second.png" height="500" alt="second project">
                <h3 class="pt-4 text-white">My Second Project</h3>
                <p class="text-white">A simple project made from CSS</p>
                <button type="name" class="btn btn-danger">Explore More!</button>

            </div>
            <div class="bg-dark container py-5 my-5">
                 <div class="card-header text-white pb-5">Bootstrap</div>
                <img src="./images/third.png" height="500">
                <h3 class="pt-4 text-white ">My Third Project</h3>
                <p class="text-white">A simple project made from Bootstrap</p>
                 <button type="name" class="btn btn-success">Explore More!</button>
            </div>
        </div>
        <!-- End of Projects -->

        <!-- carousel -->
        <h3 class="text-center text-success my-5">Sample Image Project</h3>
 <div id="carouselExampleControls" class="carousel slide container bg-dark mb-5">
     <div class="carousel-inner">
        <div class="carousel-item active">
            <img src="./images/1.png" class="d-block w-50 ml-5" alt="...">
        </div>
        <div class="carousel-item ">
            <img src="./images/2.png" class="d-block w-50 ml-5" alt="...">
        </div>
        <div class="carousel-item ">
            <img src="./images/3.png" class="d-block w-50 ml-5" alt="...">
        </div>
        <div class="carousel-item ">
            <img src="./images/4.png" class="d-block w-50 ml-5" alt="...">
        </div>
         <div class="carousel-item ">
            <img src="./images/first.png" class="d-block w-50 ml-5" alt="...">
        </div>
        <div class="carousel-item">
            <img src="./images/second.png" class="d-block w-50" alt="...">
        </div>
        <div class="carousel-item">
            <img src="./images/third.png" class="d-block w-50" alt="...">
       </div>
    </div>
      <button class="carousel-control-prev" type="button" data-target="#carouselExampleControls" data-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="sr-only">Previous</span>
     </button>
      <button class="carousel-control-next" type="button" data-target="#carouselExampleControls" data-slide="next">
       <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="sr-only">Next</span>
    </button>
</div>
        <!-- Footer -->
        <div>
            <p class="text-center bg-danger container-fluid font-weight-bold py-3 m-0">All assets are used for educational purposes only.</p>
        </div>
        <!-- End of Footer -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
        <script type="text/javascript">
            $("#carouselExampleControls").carousel({
            interval: 1000
              })
            
        </script>

    </body>
</html>


